	html {
	    height: 100%;
	}
	body {
	    background: url(http://www.thewoolmen.com.au/images/body_background.gif) center top no-repeat;
	    background-attachment: fixed;
	    color: #404040;
	    font-family: arial;
	    font-size: 13px;
	    height: 100%;
	}
	#container {
	    margin: 0 auto;
	    text-align: center;
	    width: 1000px;
	    height: 100%;
	}
	h1,h2,h3,h4 { 
	    color: #6e6e6e;
	    font-family: arial;
	}
/*
	#top-region a {
	    background: url(http://www.thewoolmen.com.au/images/menubtn_left.jpg) top left no-repeat;
	    color: #6e6e6e;
	    font-family: arial;
	    font-size: 11px;
	    font-weight: bold;
	    display: block;
	    height: 84px;
	    line-height: 84px;
	    padding: 0 25px 0 25px;
	    vertical-align: bottom;
	    margin-top: 2px;
	    text-decoration: none;
	}
	#top-region a {
	}
	#top-region a.last {
	    margin-right: 20px !important;
	}
*/
	#copyright-region {
	    background: url(http://www.thewoolmen.com.au/images/footer4.jpg) top left no-repeat;
	    height: 56px;
	    vertical-align: bottom;
	}
	#left-block a {
	    color: #000 !important;
	}

#backTop.red {
    background-color: #C0C0C0 !important;
}

hr
{
    border-color: #333 !important;
}
